/***
 * 批量审核
 * 2020年5月7日 09:53:12
 * 钟是志
 *
 * */
import React, { Component } from 'react';
import AuditPage from './index';

export default class BatchAudit extends Component {
	constructor(props) {
		super(props);
	}

	render() {
		return <AuditPage {...this.props} hasBatchAudit={true} />;
	}
}
